Subject: Last Call: SIP for Telephones (SIP-T): Context and Architectures to BCP

From: The IESG <[email-masked]>
Date: Fri, 03 May 2002 12:42:28 -0400

The IESG has received a request from the Session Initiation Proposal
Investigation Working Group to consider SIP for Telephones (SIP-T): 
Context and Architectures <draft-ietf-sipping-sipt-02.txt> as a BCP. 

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by May 17, 2002.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-sipping-sipt-02.txt